ucenter1.6不支持php7,有什么办法可以修复?

144
提问者 360U2846382804
2018-04-13 07:25 悬赏 0财富值 阅读 252回答 1

uc官方下的1.6版本,在php7环境无法安装,如何解决?

ucenter
登录 后发表回答
ruilinet
1楼 · 2018-04-13 14:30.采纳回答

请下载ucenter1.6支持php7的版本,而且无需开启short_open_tag:

https://www.ask2.cn/article-14828.html